/* Add Google Sans Flex font */
/* google-sans-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Google Sans';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/google-sans-v67-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* google-sans-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Google Sans';
  font-style: italic;
  font-weight: 400;
  src: url('/fonts/google-sans-v67-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* google-sans-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Google Sans';
  font-style: normal;
  font-weight: 500;
  src: url('/fonts/google-sans-v67-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* google-sans-500italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Google Sans';
  font-style: italic;
  font-weight: 500;
  src: url('/fonts/google-sans-v67-latin-500italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* google-sans-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Google Sans';
  font-style: normal;
  font-weight: 600;
  src: url('/fonts/google-sans-v67-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* google-sans-600italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Google Sans';
  font-style: italic;
  font-weight: 600;
  src: url('/fonts/google-sans-v67-latin-600italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* google-sans-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Google Sans';
  font-style: normal;
  font-weight: 700;
  src: url('/fonts/google-sans-v67-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* google-sans-700italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Google Sans';
  font-style: italic;
  font-weight: 700;
  src: url('/fonts/google-sans-v67-latin-700italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


/* google-sans-flex-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Google Sans Flex';
  font-style: normal;
  font-weight: 700;
  src: url('./fonts/google-sans-flex-v16-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* google-sans-flex-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Google Sans Flex';
  font-style: normal;
  font-weight: 800;
  src: url('./fonts/google-sans-flex-v16-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* Reset */
*, *::before, *::after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  word-wrap: break-word;
}

body {
  min-height: 100vh;
  line-height: 1.4;
}

img, picture, svg, canvas, video {
  display: block;
  max-width: 100%;
  margin: 0 auto;
}

input, button, textarea, select {
  font: inherit;
}

/* Modifications */
body {
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: 'Google Sans', sans-serif;
  font-size: 150%;
  background: #000000;
  color: #ffffff;
}

.content-holder {
  padding: 1em;
}
/* Navigation Buttons */
.home-nav {
  display: flex;
  flex-direction: column;
  gap: 0.5em;
}
.single-link {
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: 0.5em;
  background-color: var(--ctp-mocha-crust);
  color: var(--ctp-mocha-text);
  font-size: 150%;
  padding: 0.5em;
}
.single-link img {
  max-width: 2em;
  margin: 0;
}